$kind: http-request
url: "{{baseUrl}}api/charges/loan-triggers/create"
method: POST
body:
  type: json
  content: |-
    {
        "name": "Application",
        "description": "The simple description"
    }
order: 3000
